 .u-section-1 {
  background-image: none;
  min-height: 638px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 50px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/52e0d0474c55a514f6da8c7dda793678153bdee757596c48732f73d19f4cc451b1_12801.jpg");
  background-position: 50% 50%;
  min-height: 548px;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  min-height: 548px;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 50px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  margin: 101px 39px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 85px 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 656px;
  }

  .u-section-1 .u-image-1 {
    min-height: 452px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: 351px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-weight: 400;
    width: 383px;
    margin-top: 270px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 579px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-image-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 250px;
    margin-top: 225px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1038px;
  }

  .u-section-1 .u-image-1 {
    min-height: 647px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 420px;
    margin-top: 193px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 810px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 478px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 6px;
    margin-left: 6px;
    margin-right: 6px;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: 297px;
    margin-top: 186px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 576px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 514px;
  --radius: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 5px 0 0 41px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 495px;
  background-image: url("images/drona.jpeg");
  --radius: 100px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 296px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 877px;
}

.u-section-3 .u-shape-1 {
  height: 415px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
  margin: 67px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -316px auto 60px;
}

.u-section-3 .u-image-1 {
  min-height: 679px;
  pointer-events: auto;
  background-image: url("images/drona2.jpeg");
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  --top-left-radius: 100px;
  --bottom-right-radius: 100px;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 679px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --top-left-radius: 100px;
  --top-right-radius: 100px;
  --bottom-left-radius: 100px;
}

.u-section-3 .u-container-layout-2 {
  padding: 47px 24px 55px 34px;
}

.u-section-3 .u-text-1 {
  margin: 0 34px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 712px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 560px;
  }

  .u-section-3 .u-layout-cell-2 {
    --radius: 100px;
    min-height: 560px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 999px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 858px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 889px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 644px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1023px;
  }

  .u-section-3 .u-shape-1 {
    height: 339px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -259px;
  }

  .u-section-3 .u-image-1 {
    min-height: 405px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 515px;
}

.u-section-4 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 35px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 433px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 17px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 35px 0 0 15px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 17px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 35px 0 0 15px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 17px;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 35px 0 0 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 357px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-top: 199px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 820px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-top: 173px;
  }
}